SIM Swap Retrieve Date

Retrieve most recent SIM swap date

Retrieves the most recent SIM swap date for the given phone number.

post
https://api.pxg.konera.com/camara/sim-swap/v2/retrieve-date

Headers

x-correlation-idstring

Correlation ID for request tracing

Body

application/json

SimSwapRetrieveDateRequest

phoneNumberstringrequired

MSISDN in E.164 format

Example:+14155550123

Response

application/json

SIM swap date returned

SimSwapRetrieveDateResponse

lastSimSwapDatestring(date-time)required

Timestamp of the most recent SIM swap event

Example:2026-01-15T10:00:00Z

post/sim-swap/v2/retrieve-date

Body

{ "phoneNumber": "+14155550123" }
 
application/json

SimSwapRetrieveDateRequest

object
phoneNumberstringrequired

MSISDN in E.164 format

Example:+14155550123

Example

SimSwapRetrieveDateResponse

object
lastSimSwapDatestring(date-time)required

Timestamp of the most recent SIM swap event

Example:2026-01-15T10:00:00Z

Example

Error

object
statusintegerrequired

Example:400

codestringrequired

Example:INVALID_ARGUMENT

messagestringrequired

Example:Invalid request

Example